### Method

# Adw ExpanderRowget_subtitle

#### Declaration [src]

    const char*
    adw_expander_row_get_subtitle (
      AdwExpanderRow* self
    )

#### Description [src]

Gets the subtitle for `self`.

Gets property | `Adw.ExpanderRow:subtitle`

#### Return value

Type: `const char*`

The subtitle for `self`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.